{
  "promptDelete": false,
  "focusNewTab": true,
  "defaultViewMode": "preview",
  "livePreview": false,
  "readableLineLength": false,
  "strictLineBreaks": true,
  "propertiesInDocument": "hidden",
  "showLineNumber": true,
  "autoPairMarkdown": false,
  "useTab": false,
  "vimMode": true,
  "newFileLocation": "folder",
  "newFileFolderPath": "00 INBOX",
  "attachmentFolderPath": "99 meta/attachments",
  "alwaysUpdateLinks": true,
  "showUnsupportedFiles": true,
  "trashOption": "none",
  "userIgnoreFilters": [
    "99 meta/templates/"
  ],
  "uriCallbacks": true,
  "showInlineTitle": false
}